.msgpayement{
    position :fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    z-index: 999;
    text-align: center;
}

.corpsmsg{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.8);
    display: flex;
    flex-direction: column;
    transform-origin: center;
    background-color: aliceblue;
}
.corpsmsg p{
    margin: 0;
    font-size: clamp(36px, 3.5vw, 56px);
}


.imgpa{
    display: flex;
    flex-direction: row;
    gap: clamp(8px, 1.5vw, 20px);
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.imgpa img{
   width: clamp(36px, 3.5vw, 56px);
}